.layui-form-onswitch {
    border-color: #002FA7 !important;
    background-color: #002FA7 !important;

}
.layui-form-switch,.layui-form-onswitch{
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    min-width: 50px !important;
}
.layui-form-switch i {
    top: 11px !important;
}


.layui-form-checked[lay-skin=primary]>i {
    border-color: #002FA7 !important;
    background-color: #002FA7;
    color: #fff;
}



/*这是确认框的颜色重置*/
.layui-layer-btn .layui-layer-btn0 {
    border-color: transparent;
    background-color: #002fa7;
    color: #fff;
}


/*这是提示框对号的颜色*/
.layui-layer-dialog .layui-layer-content .layui-icon-success {
    color: #fa3534;
    /*font-weight: bold;*/
}

.layui-table-view .layui-table[lay-size=lg] .layui-table-cell {
    height: 60px;
    line-height: 50px;
}
